Subject: Ticket Assigned - RE: Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:14:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Complaint This is a follow-up on my last two emails to you regarding my displeasure with
your online shopping and delivery services this time.

I ordered 9 items in total- order number 9637096176 of 21/22021. The
following items which I ordered for were not delivered:

*Printed Crop Top with Extended Sleeves and Elasticised Hem*
Color: Grey
Size: XL

*Crop Sweater with Round Neck and Long Sleeve*
Color: Blue
Size: XL

Instead,  I was sent one item that I had not ordered. To make matters
worse, the following item that I had ordered in XL was sent to me in XS.

*2Xtremz Solid Sleeveless Crew Neck T-shirt*
Color: Grey
Size: XL
Quantity: 1

Attached are the pictures of the items.

This is unacceptable.  I would like you to collect these items and exchange
them or give me a refund.

Regards,

Edwina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147520